Commit db95f100 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 9969b1c9
#use wml::debian::translation-check translation="b9016a0a51d02f1349d102b798c8e447d768b1ce" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Михаэль Ганзельман обнаружил, что Samba, файловый сервер, сервер печати
и аутентификации SMB/CIFS для Unix, уязвим к обходу символьных ссылок. Эта уязвимость
может позволить удалённым аутентифицированным пользователям с правами на запись
изменять или проверять наличие файлов за пределами общих каталогов Samba.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 2:4.5.16+dfsg-1+deb9u1.</p>
<p>Рекомендуется обновить пакеты samba.</p>
<p>С подробным статусом поддержки безопасности samba можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/samba">\
https://security-tracker.debian.org/tracker/samba</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4427.data"
#use wml::debian::translation-check translation="9969b1c993a42ac9607c8814c1e94d4e5a39712e" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Ян Хорн обнаружил, что PAM-модуль в systemd небезопасно использует окружение
и не имеет проверки локальных пользователей, что позволяет подделывать активную
сессию в PolicyKit. Удалённый злоумышленник, имеющий SSH-доступ, может
использовать эту уязвимость для получения прав PolicyKit, которые обычно даются
только клиентам в активной сессии на локальной консоли.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 232-25+deb9u11.</p>
<p>Данное обновление включает в себя обновления, ранее запланированные к выпуску
в составе редакции 9.9 выпуска stretch.</p>
<p>Рекомендуется обновить пакеты systemd.</p>
<p>С подробным статусом поддержки безопасности systemd можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/systemd">\
https://security-tracker.debian.org/tracker/systemd</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4428.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment